//
//  File:           Tripod.java
//  Description:    
//  Created:        13.05.97
//  Last Modified:  13.05.97
//  Author:         Bettina Speckmann
//  mail:           speckman@cs.ubc.ca
//


import java.awt.*;
import java.io.IOException;
import DrawPanel;


public class Tripod extends Frame{

  public Tripod(String title) { super(title); }

  public void init() {
    setLayout(new BorderLayout());
    DrawPanel dp = new DrawPanel();
    add("Center", dp);
    add("South",new DrawControls(dp));
  }

  public static void main(String args[]) {

    Tripod tp = new Tripod("Triangulation Test");
    
    tp.init();
    tp.resize(1000, 1000);
    tp.show();
  }

}
